[\Form_categories_dxDBGrid_cat]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=16
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\Form_categories_dxDBGrid_cat\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Cat_type]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=0
Index=0
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Category]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=291
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Date_created]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=121
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Date_modified]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=103
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Created_by]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=0
Index=4
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Modified_by]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=0
Index=5
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Category_ID]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=0
Index=6
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Definition]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=0
Index=7
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Cat_mark]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=8
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Priority]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=9
Width=12
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Other_names]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=1
Index=10
Width=69
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Folder]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=1
Index=11
Width=36
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_Web_post_hide]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=1
Index=12
Width=100
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\Form_categories_dxDBGrid_cat\Columns\dxDBGrid_cat_count]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=1
Index=13
Width=35
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=19
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\catTable\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\catTable\Columns\dxDBGrid_cat_Cat_type_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=23
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Category]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=186
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Date_created]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=2
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Date_modified]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=3
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Created_by]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=4
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Modified_by]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=5
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Category_ID]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=6
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Definition]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=7
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Cat_type]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=8
Width=129
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_count]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=9
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Cat_mark]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=10
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Priority]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=11
Width=12
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Other_names]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=12
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Folder]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=13
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catTable\Columns\dxDBGrid_cat_Web_post_hide]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=14
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

